
Foreman - Bug #8145

search by environment not working on smart class parameters tab on edit puppet class page

10/29/2014 04:08 AM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Parameters   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/29/2014 04:31 AM - Dominic Cleal

- Subject changed from search by environment no working on smart class parameters tab on edit puppet class page to search by environment not

working on smart class parameters tab on edit puppet class page

- Category set to Parameters

#2 - 06/22/2017 04:17 AM - Ori Rabin

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

